hw_api->object
hw_api->parents
Hyperwave API Funções
PHP Manual

# hw_api->objectbyanchor

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->objectbyanchor — Returns the object an anchor belongs to

### Descrição

hw_api
hw_api_object objectbyanchor ( array `$parameter` )

This function retrieves an object the specified anchor belongs to.

### Parâmetros

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional element 'attributeSelector'.

### Valor Retornado

### Veja Também

- hw_api->dstofsrcanchor
- hw_api->srcanchors
- hw_api->dstanchors

hw_api->object
hw_api->parents
Hyperwave API Funções
PHP Manual